@import "../global.css";
@import "../seamless.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Align Center - Tall */
.fwm-column-thirds .fwm-nestable-flex,
.fwm-column-quarters .fwm-nestable-flex {
  align-items: center;
}

.fwm-lightTheme img[src*="269e8413-1c6d-4c80-8279-a32e19e4bba9"] {
  border: var(--border-box-theme-light);
}